#body_page{margin:0 20px 10px; background:#FFF url(/img/retino_logo.gif) no-repeat right bottom; border: 1px solid #CCC;
-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}

.index_campionatis th.first {

	width: 120px;

}


td.arbitro-yellow {

	background-color: yellow;

}

td.arbitro-red {


	background-color: red;

}

td.arbitro-black {

	background-color: black;
	color: white;

}

.progress_bar {

	border-radius: 4px;
	-moz-border-radius: 4px;
	-moz-box-shadow: 0px 0px 3px #ccc;

	width: 250px;
	height: 25px;
	
	display: none;

}

.bar_status {

	width: 0%;
	height: 25px;
	background-color: #DDDFEC;

}

/* COLOR PICKER */

#colorSelector {
	position: relative;
	width: 36px;
	height: 36px;
	background: url(/img/colorpicker/select.png);
}
#colorSelector div {
	position: absolute;
	top: 3px;
	left: 3px;
	width: 30px;
	height: 30px;
	background: url(/img/colorpicker/select.png) center;
}
#colorSelector2 {
	position: absolute;
	top: 0;
	left: 0;
	width: 36px;
	height: 36px;
	background: url(/img/colorpicker/select2.png);
}
#colorSelector2 div {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 28px;
	height: 28px;
	background: url(/img/colorpicker/select2.png) center;
}
#colorpickerHolder2 {
	top: 32px;
	left: 0;
	width: 356px;
	height: 0;
	overflow: hidden;
	position: absolute;
}
#colorpickerHolder2 .colorpicker {
	background-image: url(/img/colorpicker/custom_background.png);
	position: absolute;
	bottom: 0;
	left: 0;
}
#colorpickerHolder2 .colorpicker_hue div {
	background-image: url(/img/colorpicker/custom_indic.gif);
}
#colorpickerHolder2 .colorpicker_hex {
	background-image: url(/img/colorpicker/custom_hex.png);
}
#colorpickerHolder2 .colorpicker_rgb_r {
	background-image: url(/img/colorpicker/custom_rgb_r.png);
}
#colorpickerHolder2 .colorpicker_rgb_g {
	background-image: url(/img/colorpicker/custom_rgb_g.png);
}
#colorpickerHolder2 .colorpicker_rgb_b {
	background-image: url(/img/colorpicker/custom_rgb_b.png);
}
#colorpickerHolder2 .colorpicker_hsb_s {
	background-image: url(/img/colorpicker/custom_hsb_s.png);
	display: none;
}
#colorpickerHolder2 .colorpicker_hsb_h {
	background-image: url(/img/colorpicker/custom_hsb_h.png);
	display: none;
}
#colorpickerHolder2 .colorpicker_hsb_b {
	background-image: url(/img/colorpicker/custom_hsb_b.png);
	display: none;
}
#colorpickerHolder2 .colorpicker_submit {
	background-image: url(/img/colorpicker/custom_submit.png);
}
#colorpickerHolder2 .colorpicker input {
	color: #778398;
}
#customWidget {
	position: relative;
	height: 36px;
}

.colorpicker {
	width: 356px;
	height: 176px;
	overflow: hidden;
	position: absolute;
	background: url(/img/colorpicker/colorpicker_background.png);
	font-family: Arial, Helvetica, sans-serif;
	display: none;
}
.colorpicker_color {
	width: 150px;
	height: 150px;
	left: 14px;
	top: 13px;
	position: absolute;
	background: #f00;
	overflow: hidden;
	cursor: crosshair;
}
.colorpicker_color div {
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	height: 150px;
	background: url(/img/colorpicker/colorpicker_overlay.png);
}
.colorpicker_color div div {
	position: absolute;
	top: 0;
	left: 0;
	width: 11px;
	height: 11px;
	overflow: hidden;
	background: url(/img/colorpicker/colorpicker_select.gif);
	margin: -5px 0 0 -5px;
}
.colorpicker_hue {
	position: absolute;
	top: 13px;
	left: 171px;
	width: 35px;
	height: 150px;
	cursor: n-resize;
}
.colorpicker_hue div {
	position: absolute;
	width: 35px;
	height: 9px;
	overflow: hidden;
	background: url(/img/colorpicker/colorpicker_indic.gif) left top;
	margin: -4px 0 0 0;
	left: 0px;
}
.colorpicker_new_color {
	position: absolute;
	width: 60px;
	height: 30px;
	left: 213px;
	top: 13px;
	background: #f00;
}
.colorpicker_current_color {
	position: absolute;
	width: 60px;
	height: 30px;
	left: 283px;
	top: 13px;
	background: #f00;
}
.colorpicker input {
	background-color: transparent;
	border: 1px solid transparent;
	position: absolute;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #898989;
	top: 4px;
	right: 11px;
	text-align: right;
	margin: 0;
	padding: 0;
	height: 11px;
}
.colorpicker_hex {
	position: absolute;
	width: 72px;
	height: 22px;
	background: url(/img/colorpicker/colorpicker_hex.png) top;
	left: 212px;
	top: 142px;
}
.colorpicker_hex input {
	right: 6px;
}
.colorpicker_field {
	height: 22px;
	width: 62px;
	background-position: top;
	position: absolute;
}
.colorpicker_field span {
	position: absolute;
	width: 12px;
	height: 22px;
	overflow: hidden;
	top: 0;
	right: 0;
	cursor: n-resize;
}
.colorpicker_rgb_r {
	background-image: url(/img/colorpicker/colorpicker_rgb_r.png);
	top: 52px;
	left: 212px;
}
.colorpicker_rgb_g {
	background-image: url(/img/colorpicker/colorpicker_rgb_g.png);
	top: 82px;
	left: 212px;
}
.colorpicker_rgb_b {
	background-image: url(/img/colorpicker/colorpicker_rgb_b.png);
	top: 112px;
	left: 212px;
}
.colorpicker_hsb_h {
	background-image: url(/img/colorpicker/colorpicker_hsb_h.png);
	top: 52px;
	left: 282px;
}
.colorpicker_hsb_s {
	background-image: url(/img/colorpicker/colorpicker_hsb_s.png);
	top: 82px;
	left: 282px;
}
.colorpicker_hsb_b {
	background-image: url(/img/colorpicker/colorpicker_hsb_b.png);
	top: 112px;
	left: 282px;
}
.colorpicker_submit {
	position: absolute;
	width: 22px;
	height: 22px;
	background: url(/img/colorpicker/colorpicker_submit.png) top;
	left: 322px;
	top: 142px;
	overflow: hidden;
}
.colorpicker_focus {
	background-position: center;
}
.colorpicker_hex.colorpicker_focus {
	background-position: bottom;
}
.colorpicker_submit.colorpicker_focus {
	background-position: bottom;
}
.colorpicker_slider {
	background-position: bottom;
}

/*BOOKING -------------------------------- */

#booking-box{
	display: none;
}

.booking-data{ text-align: left; padding: 20px;}
.booking-data table{ width: 600px; margin: 10px 0 10px; border-collapse: collapse; width: 100%; border: 3px solid #C6CCF3;}
.booking-data table tr{ border-bottom: 1px solid #CCC;}
.booking-data table tr.last-row{ border-bottom: none;}
.booking-data table th{ background-color: #F5F5F5;  padding: 5px; width: 220px;}
.booking-data table td{ padding: 5px;}
.booking-data p { background-color: #FFFF66; font-family: Georgia, Arial; padding: 5px; width: 646px; margin: 10px 0;}

#bookingData{ padding-bottom: 20px; float: left;}
#bookingData .input { float: left; margin: 5px 10px 0 0;}
#bookingData .last-input{ margin-right: 0;}

.booking-data .input input, textarea {border: 1px solid #ccc; padding: 5px; font-size: 12px; width: 310px;}
.booking-data .input input:focus {border: 1px solid #C6CCF3;}
.booking-data .input [type="submit"] {background: url(/img/website/bg-button-action.png) no-repeat left top; border: none; color: #000; width: 190px; height: 36px; cursor: pointer;}
.booking-data .input [type="submit"]:hover{background: url(/img/website/bg-button-action-hover.png) no-repeat left top; color: #FFF;}
.booking-data .input label { font-size: 12px; font-weight: bold; display: block; font-family: Arial;}
.booking-data .input.required label:after {content: '*';}

#bookingData .errors {opacity: 0; color: #900; font-family: Georgia, Arial; padding: 8px 0 5px;}

.contents-box .bookingResult h2{
	color: #090;
}

.bookingResult p {
	margin: 10px 0 0px 23px;
	}

.booking-table-container{ display: block; border: 3px solid #C6CCF3; width: 934px;}
span.booking-disabled { color: #900;  display: block; padding-right: 5px; float: left;}
span.booking-allowed { color: #090; cursor: pointer;}

/* TOOLTIPS */
	.timmytip{ background-color: #1A171A; font-size: 12px; color: #FFF; font-family: arial; padding:5px 10px; position: relative;
			-moz-box-shadow: 0px 0px 1px #999; 
			-webkit-box-shadow: 0px 0px 1px #999; 
			box-shadow: 0px 0px 1px #999;
			-moz-border-radius: 5px; -moz-border-radius-bottomleft: 0;
			-webkit-border-radius:5px; -webkit-border-bottom-left-radius: 0; 
			border-radius: 5px; border-bottom-left-radius: 0;}
	.arrow_tooltip{ display: block; height: 10px; width: 10px; background: url(/img/timmyshare/icon_tooltip_arrow.png) no-repeat left top; position: absolute; bottom: -10px; left:0; z-index: 1000;}
	
/*TABLE CONTAINER ------------------------------------------------*/
.table-container{ 
	width: 98%; 
	margin: 20px 0 10px 23px; 
	float: left; 
	display: none;
	}

.content-tab .giocatori-stat{ background: #fff; margin:0!important; padding: 20px 17px 10px 23px;}

#results-box{ 
	border: 3px solid #C6CCF3; 
	width: 934px;
	}

.table-container table{
	width: 933px; 
	border-collapse: collapse; 
	font-size: 11px;
	margin:1px 0 1px 1px;
	}

.table-container table a,
.ui-tab table a{ 
	text-decoration: underline; 
	color: #333;
	}
	
.table-container table a:hover,
.ui-tab table a:hover{ 
	text-decoration: none;
	}

.table-container table th,
.ui-tab table th{ 
	text-align: left; 
	text-transform: uppercase;  
	padding: 10px; 
	font-size: 12px;
	}
	
.table-container table td,
.ui-tab table td{ 
	padding: 5px 10px; 
	border-right: 1px solid #FFF;
	border-top: none;
	}
	
.table-container table td.last-column,
.ui-tab table td.last-column{ 
	border-right: none;
	}

.table-container table tr.table-header, 
.table-container table tr.table-header:hover,
.ui-tab table tr.table-header, 
.ui-tab table tr.table-header:hover{ 
	background-color: #fff;
	border-bottom: 1px solid #EEE;
	}

.table-container table tr:hover, 
.table-container table tr.alternate:hover,
.ui-tab table tr:hover, 
.ui-tab table tr.alternate:hover{ 
	background-color:#FFFFFF;
	}

.table-container table tr,
.ui-tab table tr{ 
	background-color: #EFEFEF;
	}

.table-container table tr.alternate,
.ui-tab table tr.alternate{ 
	background-color:#F5F5F5
	}

.table-container table tr.selected,
.ui-tab table tr.selected{ 
	background-color:#FFFF00
	}
	
	
table td.athlets-photo, 
table td.logo-team, 
table td.logo-sponsor{ 
	text-align: center;
	}


table td.athlets-photo img, 
table td.logo-team img, 
table td.logo-sponsor img{ 
	display: inline;
	}

.teams-view .ui-tabs-container{ 
	margin: 10px 18px 0;
	}

.ui-tabs {
	border: 3px solid #C6CCF3 !important; 
}

.ui-tabs .ui-tab { 
	display: none; 
	}
	
.ui-tabs .selected { 
	display: block !important; 
	}

.ui-tab table{
	border-collapse: collapse; 
	font-size: 11px;
	margin:1px 0 1px 1px;
	}

span.booking-disabled { cursor: pointer; }